@charset "utf-8";
/* CSS Document */


/* .codrops-top: INTESTAZIONE */


/*********************************************/
/*                  CODROPS                  */
/*********************************************/


.codrops-header,
.codrops-top,
.codrops-content-full {
	font-family: 'Raleway', Arial, sans-serif;
}



/**************************************************************************************/

.codrops-orari {
	text-align: left;
	color:#1a1a1a;
	width:75%;
/*	min-width:576px;
	max-width:864px;*/
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
	padding-left:40px;
	position:relative;
}

.codrops-orari-filtri {
	text-align: left;
	color:#1a1a1a;
	width:75%;
/*	min-width:576px;
	max-width:864px;*/
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	padding-left:40px;
	position:relative;
}

/**************************************************************************************/

.bkg_white {
	background-color: #fff;
	border-top:none;
}

.bkg_grey {
	background-color: #f1f1f1;
	border-top:none;
}

/**************************************************************************************/

/*.codrops-icon:before {
	margin: 0 4px;
	text-transform: none;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	font-family: 'codropsicons';
	line-height: 1;
	speak: none;
	-webkit-font-smoothing: antialiased;
}

.codrops-icon-drop:before {
	content: "\e001";
}

.codrops-icon-prev:before {
	content: "\e004";
}*/

/* Demo Buttons Style */
.codrops-demos {
	padding-top: 1em;
	font-size: 1.1em;
}

.codrops-demos a {
	display: block;
	float: left;
	clear: both;
	margin: 0.5em 0.5em 0.5em 1.9em;
	padding: 1em 1.1em;
	width: 280px;
	outline: none;
	color: #fff;
	background: #336ca6;
	text-align: center;
	text-decoration: none;
	font-weight: 700;
}

.codrops-demos a:hover,
.codrops-demos a.current-demo,
.codrops-demos a.current-demo:hover {
	opacity: 0.6;
}


/*********************************************/
/*                   BLOCK                   */
/*********************************************/


.block {
	float: left;
	padding: 1em 3em;
}

.block-40 {
	width: 40%;
}

.block-60 {
	width: 60%;
}

.block p {
	margin: 0;
	padding: 0 1em 0.6em;
	font-size: 1.8em;
	line-height: 1.5;
}

.info {
	text-align: center;
	font-size: 1.5em;
	margin-top: 3em;
	clear: both;
	padding-top: 3em;
	color: rgba(255,255,255,0.5);
}

.info a {
	font-weight: 700;
	font-size: 0.9em;
}

.info a:hover {
	color: #336ca6;
}



/********************************************************************************************************************/
/*																													*/
/*                  																		CONTENT 860px-infinito	*/
/*																													*/
/********************************************************************************************************************/



@media only screen and (min-width:860px)
{
	
/************************************   TOP   ****************************************/

.codrops-top {
	width:100%;
	height:60px;
	position:relative; /*absolute;*/
	background: #e1e1e1;
	color:#a5a5a5;
	top:0px;
}

.breadcrumbs {
	position:relative;
	left:288px;
	padding:15px;
	padding-left:40px;
	font-size:1.5rem;
	font-weight:500;
	float:left;
}

.breadcrumbs a {
	color:#a5a5a5;
	text-decoration:none;
}

.breadcrumbs a:hover {
	color:#949494;
	text-decoration: underline;
}

.logo {
	display:none;
}
	
/***********************************   HEADER   ***************************************/

.codrops-header {
	width:auto;
	max-width: 65%;
	left:288px;
	position:relative;
	padding-left:40px;
	position:relative;
	text-align: left;
	color:#1a1a1a;
}

.codrops-header span {
	display: block;
	padding: 0 0 0.6em 0.1em;
	font-size: 60%;
	opacity: 0.7;
}

.header {
	width:auto;
/*	max-width: 65%;*/
	margin-left:288px;
	position:relative;
	padding-left:40px;
	padding-right:40px;
	padding-top:50px;
	padding-bottom:58px;
	position:relative;
	text-align: left;
	color:#1a1a1a;
/*	background-color:#FF0;*/
}

.header_progetto {
	width:56%;
	min-width: 762px;
	text-align: left;
	height:auto;
/*	min-height:228px;*/
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	margin-bottom:0px;
	padding:40px;
	position:relative;
	color:#1a1a1a;
/*	background-color:#FF0;*/
}

/***********************************  CONTENT  *****************************************/

.codrops-content-full {
	width: 100%;
	height:auto;
	position:relative;
	color:#1a1a1a;
	background-image:url(../../img/layout/bkg_menu_288.png);
	background-position:top left;
	background-repeat:repeat-y;
}


/***************************************************************************************/
/*                                    CONTENT                                          */
/***************************************************************************************/


.content {
	text-align: left;
/*	background-color:#FF0;*/
	color:#1a1a1a;
/*	width:56%;*/
	min-width: 492px;
/*	max-width:864px;*/
	margin-left:288px;
	margin-right:auto;
	margin-top:0px;
	margin-bottom:0px;
	padding:40px;
	position:relative;
}


/***************************************************************************************/
/*                                    CONTENT TABLE                                    */
/***************************************************************************************/


.content-table {
	text-align: left;
/*	background-color:#F00;*/
	color:#1a1a1a;
/*	width:auto;*/
	min-width: 492px; /*762px;*/
/*	max-width:864px;*/
	margin-left:288px; /*0px;*/
	margin-right:0px;
	margin-top:0px;
	margin-bottom:0px;
	padding:40px; /*new*/
	position:relative;
}


/***************************************************************************************/
/*                                  CONTENUTO                                          */
/***************************************************************************************/


.contenuto {
	padding-top:60px;/*30px*/
	padding-bottom:30px;
}

.contenuto h2 {
	font-size:2.0rem;
	font-weight:700;
	line-height:1.35em;
	text-align:left;
	color:#1a1a1a;
	padding-top:12px;
	padding-bottom:12px;
}

.contenuto h3 {
	font-size:1.50em;
	font-weight:700;
	line-height:1.35em;
	text-align:left;
	color:#1a1a1a;
	padding-top:12px;
	padding-bottom:12px;
}

.contenuto h4 {
	font-size:1.25em;
	font-weight:600;
	line-height:1.35em;
	text-align:left;
	color:#1a1a1a;
	padding-top:12px;
	padding-bottom:12px;
}

.contenuto p {
	font-size:1.15em;
	font-weight:400;
	line-height:1.35em;
	text-align:justify;
	color:#1a1a1a;
	padding-bottom:8px;
}

.contenuto a {
	color: #c62f2f;
}

.contenuto a:hover {
	color: #d00;
}

.contenuto strong {
	font-weight:700;
}

.contenuto em {
	font-style:italic;
}

.contenuto ul li {
	font-size:1.15em;
	font-weight:400;
	line-height:1.35em;
	text-align:left;
	color:#1a1a1a;
	list-style-image:url(../../img/generali/li_arrow.png);
	list-style-position: outside;
	padding-bottom:8px;
	padding-left:10px;
	margin-left:25px;
}

.contenuto ol li {
	font-size:1.15em;
	font-weight:400;
	line-height:1.35em;
	text-align:left;
	color:#1a1a1a;
	list-style-type:decimal;
	list-style-position: outside;
	padding-bottom:8px;
	padding-left:10px;
	margin-left:25px;
}

.contenuto ol li ul li {
	font-size:1.0em;
	padding-top:6px;
	padding-bottom:6px;
}

.contenuto ul li ol li {
	font-size:1.0em;
	padding-top:6px;
	padding-bottom:6px;
}

/***********************************   FOOTER   ***************************************/

.footer {
	width:56%;
	min-width: 762px;
	text-align: left;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	margin-bottom:0px;
	padding:40px;
	position:relative;
	color:#1a1a1a;
/*	background-color:#FF0;*/
}

.footer footer {
	width:100%;
	position:relative;
	border-top:2px solid #1a1a1a;
	border-bottom:2px solid #1a1a1a;
	padding-top:25px;
	padding-bottom:25px;
	overflow:auto;
}

}

/************************************************************************************************************************/
/*																														*/
/*                  																		CONTENT 573px-859px 		*/
/*																														*/
/************************************************************************************************************************/


@media only screen and (max-width:859px)
{
	
/************************************   TOP   *****************************************/

.codrops-top {
	width:100%;
	height:40px;
	position:relative;
	background: #e1e1e1;
	color:#a5a5a5;
}

.breadcrumbs {
	display: none;
}

.codrops-top-index {
	position:fixed;
	width: 100%; /*696px;*/
	height:40px; /*34px;*/
	background: #fff;
	color:#a5a5a5;
	z-index:2;
	left:40px; /*40px;*/
	top:0px;
	display:block;
}

.logo {
	position:relative; /* new */
	width: 100%; /*auto;*/
	min-width:360px;
	height: 40px; /*34px;*/
	float: none; /*left;*/
	/*left:11px;*/ /*new*/
	padding: 3px; /* new */
	border-left:none;
	display:block;
}

.logo a {
	width:100%;
	height:100%;
	display:block;
	background: url(../../img/menu/logo_accademia_mob.svg);
	background-repeat:no-repeat;
	background-position:top left;
}

.logo a:hover {
	width:100%;
	height:100%;
	display:block;
	background: url(../../img/menu/logo_accademia_mob.svg);
	background-repeat:no-repeat;
	background-position:top left;
}

.logo a span {
	display:none;
}

/***********************************   HEADER   ***************************************/

.codrops-header {
	width:auto;
	max-width: 90%;
	position:relative;
	padding-left:40px;
	position:relative;
	text-align: left;
	color:#1a1a1a;
}


.codrops-header span {
	display: block;
	padding: 0 0 0.6em 0.1em;
	font-size: 60%;
	opacity: 0.7;
}

.header {
	width:auto;
	max-width: 90%;
	position:relative;
	padding-left:40px;
	padding-top:20px;
	padding-bottom:0px;
	position:relative;
	text-align: left;
	color:#1a1a1a;
/*	background-color:#FF0;*/
}

.header_progetto {
	width:auto;
	max-width:672px;
	text-align: left;
	height:auto;
/*	min-height:188px;*/
	margin-left:288px;
	margin-right:auto;
	margin-top:0px;
	margin-bottom:0px;
	padding:40px;
	padding-bottom:0px;
	position:relative;
	color:#1a1a1a;
/*	background-color:#9cc;*/
}

/***********************************  CONTENT  *****************************************/

.codrops-content-full {
	width: 100%;
	height:auto;
	position:relative;
	color:#1a1a1a;
/*	background-image:url(../../img/layout/bkg_menu_288.png);*/
	background-image:none;
	background-position:top left;
	background-repeat:repeat-y;
}

/***************************************************************************************/
/*                                    CONTENT                                          */
/***************************************************************************************/


.content {
	text-align: left;
/*	background-color:#9cc;*/
	color:#1a1a1a;
	width:100%;
/*	max-width:672px;*/
	margin-left:0px; /*288px;*/
/*	margin-right:auto;*/
/*	margin-top:0px;*/
/*	margin-bottom:0px;*/
	padding: 6%; /*40px;*/
	position:relative;
}



/***************************************************************************************/
/*                                  CONTENUTO                                          */
/***************************************************************************************/


.contenuto {
	padding-top:60px;/*30px*/
	padding-bottom:30px;
}

.contenuto h2 {
	font-size:2.0rem;
	font-weight:700;
	line-height:1.35em;
	text-align:left;
	color:#1a1a1a;
	padding-top:12px;
	padding-bottom:12px;
}

.contenuto h3 {
	font-size:1.50em;
	font-weight:700;
	line-height:1.35em;
	text-align:left;
	color:#1a1a1a;
	padding-top:12px;
	padding-bottom:12px;
}

.contenuto h4 {
	font-size:1.25em;
	font-weight:600;
	line-height:1.35em;
	text-align:left;
	color:#1a1a1a;
	padding-top:12px;
	padding-bottom:12px;
}

.contenuto p {
	font-size:1.15em;
	font-weight:400;
	line-height:1.35em;
	text-align:justify;
	color:#1a1a1a;
	padding-bottom:8px;
}

.contenuto a {
	color: #c62f2f;
}

.contenuto a:hover {
	color: #d00;
}

.contenuto strong {
	font-weight:700;
}

.contenuto em {
	font-style:italic;
}

.contenuto ul li {
	font-size:1.15em;
	font-weight:400;
	line-height:1.35em;
	text-align:left;
	color:#1a1a1a;
	list-style-image:url(../../img/generali/li_arrow.png);
	list-style-position: outside;
	padding-bottom:8px;
	padding-left:10px;
	margin-left:25px;
}

.contenuto ol li {
	font-size:1.15em;
	font-weight:400;
	line-height:1.35em;
	text-align:left;
	color:#1a1a1a;
	list-style-type:decimal;
	list-style-position: outside;
	padding-bottom:8px;
	padding-left:10px;
	margin-left:25px;
}

.contenuto ol li ul li {
	font-size:1.0em;
	padding-top:6px;
	padding-bottom:6px;
}

.contenuto ul li ol li {
	font-size:1.0em;
	padding-top:6px;
	padding-bottom:6px;
}

}




/************************************************************************************************************************/
/*																									       				*/
/*                  																		CONTENT 0px-572px       	*/
/*																														*/
/************************************************************************************************************************/


@media only screen and (max-width:572px)
{
	
.breadcrumbs {
	display:none;
}
		
.header {
	width:100%;
	max-width:100%;
	position:relative;
	padding:6%;
	position:relative;
	text-align: left;
	color:#1a1a1a;
/*	background-color:#FF0;*/
}

.az_docenti {
	display:none;
}

.docenti_elenco_titolo {
	padding:0px;
	margin:0px;
}

.az_corsi {
	display:none;
}

.corsi_elenco_titolo {
	padding:0px;
	margin:0px;
}

}








/************************************************************************************************************************/
/*																									       				*/
/*                  																		CONTENT 0px-320px       	*/
/*																														*/
/************************************************************************************************************************/


@media only screen and (max-width:320px)
{
	
.codrops-top {
	width: 280px;
	height:34px;
	background: #fff;
	color:#a5a5a5;
	position:fixed;
	z-index:2;
	left:40px;
	top:0px;
}

.breadcrumbs {
	display:none;
}
	
}

